<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueFair and Square Deathmatch &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/05/18/fair-and-square-deathmatch/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Fair and Square Deathmatch</title>
		<link>https://s4leaguegame.com/fr/2019/05/18/fair-and-square-deathmatch/</link>
		<comments>https://s4leaguegame.com/fr/2019/05/18/fair-and-square-deathmatch/#respond</comments>
		<pubDate>Sat, 18 May 2019 12:00:44 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/05/d539823e-3.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=560</guid>
		<description><![CDATA[Bonjour Leagueurs! Nous lançons l&#8217;événement en jeu communautaire le plus apprécié et aimé ! Ce week-end vous aurez la chance de montrer vos compétences, participer [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/05/d539823e-3.jpg" title="Fair and Square Deathmatch" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/8210c7d3ab593715696313b9f889ed05/files/s4l/image/N/NEWS_AS_EVENT_Web_A002.jpg" alt="NEWS_AS_EVENT_Web_A002.jpg"/></figure>



<p>Bonjour Leagueurs!</p>



<p>Nous lançons l&rsquo;événement en jeu communautaire le plus apprécié et aimé !</p>



<p>Ce week-end vous aurez la chance de montrer vos compétences, participer à un jeu de Match à mort amusant avec vos amis et peut-être gagner quelque prix !</p>



<p><strong>COMMENT PARTICIPER ?</strong></p>



<p>Jouez à Match à mort sur une carte Square avec une équipe d’au moins 2 contre 2.</p>



<p><strong>RÉCOMPENSES :</strong></p>



<p>Plus vous jouez, plus vous obtiendrez ! Et bien sûr, les récompenses se résument !</p>



<p>Jouez pendant 1 heure pour obtenir Kitsune Fox Set (7 jours) + Eastern Demon Set (7 jours) + 5.000 PEN</p>



<p>Jouez pendant 2 heures pour obtenir Watermelon Bomber Capsule + Snow Earth Bomber Capsule + 10.000 PEN en plus des récompenses précédéntes</p>



<p>Jouez pendant 3 heures pour obtenir Elite School Boy Capsule + Elite School Girl Capsule + 20.000 PEN en plus des récompenses précédéntes</p>



<p>Jouez pendant 4 heures pour obtenir Reset Insurance + 30.000 PEN en plus des récompenses précédéntes</p>



<p>Les récompenses seront envoyées dans la semaine qui suivra l&rsquo;événement. Nous annoncerons une fois qu&rsquo;ils ont été envoyés, alors veuillez patienter.</p>



<p><strong>DATE:</strong></p>



<p>L&rsquo;événement commence le vendredi 17 mai à 22h00 et se termine le lundi 20 mai à 23h59 heure de Paris.</p>



<p><strong>Règles:</strong></p>



<ul><li>Seuls les modes et les cartes mentionés compteront.</li><li>Vous ne pouvez être récompensé que pour un maximum de 4 heures et ils se combinent (1+2+3+4).</li><li>Nous nous réservons le droit de disqualifier toute inscription susceptible d&rsquo;enfreindre les règles du concours ou notre ToS!</li><li>Aucune exception pour la participation en dehors de la période définie ne sera accordée. Pardon!</li><li>Aucune forme de triche ne sera tolérée</li><li>Les récompenses seront distribuées après la fin de l’évènement</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/05/18/fair-and-square-deathmatch/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
